.mobileMenuList {
  background-color: #333333;
  display: none;
}

.mobileMenuList #mobileSearchBar {
  width: 100%;
  padding: 5px;
  border: 1px #e6e6e6 solid;
  border-radius: 10px;
}

.mobileMenuList .mobileMenuContent .title {
  display: block;
  padding: 10px 10px 10px 20px;
}

.mobileMenuContent { text-align: left; font-weight: bold; font-family: "Open Sans Condensed", sans-serif; }

#mobileMenu {
  text-align: center;
  position: fixed;
  width: 100%;
  z-index: 1001;
  background-color: #333333;
  top: 0;
  /*padding: 7px 0 8px;*/
}

#mobileMenu #mobileLogo { margin-left: -55px; }

#mobileMenu #mobileLeftMenu {
  padding: 11px 15px 0;
  font-size: 25px;
  float: left;
  cursor: pointer;
}

#mobileMenu #mobileRightMenu {
  padding: 5px 15px 0;
  font-size: 25px;
  float: right;
  cursor: pointer;
}

#mobileLeftMenuList ul.subCat_list li { padding: 0; }

#mobileLeftMenuList ul.subCat_list li.active, #mobileLeftMenuList ul.subCat_list li:hover { background: none; }

/* rewrite jquery mmenu */
.mm-list > li:not(.mm-subtitle):not(.mm-label):not(.mm-search):not(.mm-noresults):after {
  margin-left: 0;
}

.mm-list > li.withBg:not(.mm-subtitle):not(.mm-label):not(.mm-search):not(.mm-noresults):after {
  border-bottom: solid 1px #e9e9e9;
}

.mm-list a.mm-subclose { padding-top: 10px; }
.mm-list a.mm-subclose:before { margin-bottom: -5px; }

.mm-list a.mm-subopen:before { border-left: none; }

.mm-menu .mm-list > li > a.mm-subopen:after, .mm-menu .mm-list > li > a.mm-subclose:before { border-color: #777777; }

.mm-menu .mm-list > li > a.mm-subclose { color: #777777; }

/* Submenu title */

.mm-list > li > a, .mm-list > li > span, .mm-list a.mm-subopen + span { text-align: left; font-weight: bold; font-family: "Open Sans Condensed", sans-serif; }

/* Media */
/* Medium devices */
@media (max-width: 992px) {
  #about, #story { padding-bottom: 70px; padding-top: 30px; }

  #story .col-md-5 { text-align: left; }

  #story > div > div { float: none; }
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
  #content { margin-top: 48px; }
  .map_container { width:90%; margin: 0 auto;}
  #stickyFooter { padding-top: 55px; }

  .mobile-gutter > [class*='col-'] {
    padding-right:15px !important;
    padding-left:15px !important;
  }

  #rc-imageselect, .g-recaptcha { transform: scale(0.77); -webkit-transform: scale(0.77); transform-origin: 0 0; -webkit-transform-origin: 0 0; }
}
